@charset "UTF-8";

#pitNewsBnrBlock {
  width: 1000px;
  margin: 30px auto;
}
.bgBlack {
  background-color: #000;
}
/* ------- カテゴリーボタン ------- */
#pitNewsBnrBlock .ctgBtn {
  display: flex;
  /* flex-wrap: wrap; */
  justify-content: space-around;
  margin-bottom: 50px;
}
#pitNewsBnrBlock .ctgBtn li {
  /* width:calc(20% -  15px); */
  border: 1px solid #aaa;
  border-radius: 5px;
  font-size: 15px;
  text-align: center;
  padding: 5px 3px;
  flex-grow: 3;
  box-sizing: border-box;
  cursor: pointer;
  white-space: nowrap;
  margin: 0 0.2rem;
  background-color: #fefefe;
}
#pitNewsBnrBlock .ctgBtn li span {
  display: block;
  color: #111;
  font-weight: 550;
  /* letter-spacing: .2em; */
}
#pitNewsBnrBlock .ctgBtn li span:hover {
  opacity: 0.7;
}
#pitNewsBnrBlock .ctgBtn li.selCtg,
#pitNewsBnrBlock .ctgBtn li.selCtg span {
  background-color: #505050;
  color: #fff;
}
/* ------- 各バナーbox ------- */
#pitNewsBnrBlock .PitBlock {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin: 50px 0 30px 0;
  border-left: 1px solid #ddd;
}

#pitNewsBnrBlock .toppg a:hover {
  opacity: 0.9 !important;
  text-decoration: none;
}
#kijiMenuBlack .eachpg a:hover {
  opacity: 0.7 !important;
  text-decoration: none;
}

#pitNewsBnrBlock .PitBlock .PitBnrBox {
  width: 332px;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
  font-size: 16px;
  text-align: left;
  margin: 0 0 1px 0;
  box-sizing: border-box;
  background-color: #fff;
}
#pitNewsBnrBlock .PitBlock {
  margin: 0 0 20px 0;
}
#pitNewsBnrBlock .PitBlock .PitThumb {
  position: relative;
  margin: 0 0 20px 0;
  overflow: hidden;
}
#pitNewsBnrBlock .PitBlock.toppg {
  border-left: none;
}
#pitNewsBnrBlock .PitBlock.toppg .PitBnrBox {
  border-top: none;
  border-right: none;
  margin: 0 1px 0 0;
}

#pitNewsBnrBlock .PitBlock .PitThumb img {
  width: auto;
  margin: 0;
  height: 150px;
  border-bottom: 1px solid #ddd;
}
#pitNewsBnrBlock .PitBlock .markfg {
  position: absolute;
  top: 0;
  left: 0;
  font-size: 12px;
  color: #fff;
  max-width: 50%;
  background-color: #ff5b00;
  border: 1px solid #777;
  line-height: 1.7;
  text-align: center;
  padding: 0 5px;
  z-index: 5;
}
#pitNewsBnrBlock .PitBlock .infoTx {
  padding: 0 20px;
  margin-bottom: 15px;
}
#pitNewsBnrBlock .PitBlock .categoBx {
  display: inline-block;
  font-size: 12px;
  color: #fff;
  width: auto;
  background-color: #000;
  line-height: 1.7;
  text-align: center;
  padding: 0 5px;
  margin-bottom: 15px;
}
#pitNewsBnrBlock .PitBlock .subheading {
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 15px;
  height: 3em;
  color: #333;
}
#pitNewsBnrBlock .PitBlock .intro {
  font-size: 15px;
  margin-bottom: 15px;
  min-height: 130px;
  color: #404040;
}
#pitNewsBnrBlock .PitBlock .addinfo {
  padding: 0 10px 0 30px;
  box-sizing: border-box;
  color: #777;
  min-height: 90px;
}
#pitNewsBnrBlock .PitBlock .postdate {
  font-size: 12px;
  font-weight: 700;
  color: #999;
  white-space: nowrap;
  line-height: 12px;
}
#pitNewsBnrBlock .PitBlock .postdate:before {
  content: '';
  display: inline-block;
  width: 14px;
  height: 14px;
  background-image: url('/static_html/srv/assets/images/img_time-icon.svg');
  background-size: contain;
  vertical-align: middle;
  margin-right: 5px;
}
#pitNewsBnrBlock .PitBlock .guysIcon {
  float: left;
  width: 50px;
  height: 50px;
  overflow: hidden;
  margin: 10px 0 0 0;
}
#pitNewsBnrBlock .PitBlock .guysIcon img {
  height: 100%;
  border-radius: 100%;
}
#pitNewsBnrBlock .PitBlock .guysTx {
  font-size: 12px;
  white-space: nowrap;
  padding-top: 15px;
  float: right;
  width: calc(100% - 70px);
}

.moreBtn {
  text-align: center;
  margin: 25px 0;
}
.moreBtn span {
  display: block;
  margin-bottom: 5px;
  font-size: 15px;
}
.moreBtn a {
  display: inline-block;
}
.moreBtn a:hover {
  color: #ff6b00;
}

/* v-to-topの代わり */

#goPageTopBtn {
  bottom: 180px;
}
#goPageTopBtn a {
  display: block !important;
}

/* ---------------------------- スマホ --------------------------- */
@media screen and (max-width: 767px) {
  #pitNewsBnrBlock {
    width: 100%;
    background: #fff;
    margin: 4vh auto;
    overflow: hidden;
  }
  /* ------- カテゴリーボタン ------- */
  #pitNewsBnrBlock .ctgBtn {
    display: block;
    margin-bottom: 0;
    padding-bottom: 5vh;
  }
  #pitNewsBnrBlock .ctgBtn li {
    width: calc(100% - 2px);
    font-size: 4.5vw;
    cursor: default;
    margin: 0 auto 0.8em auto;
    box-sizing: border-box;
  }
  #pitNewsBnrBlock .ctgBtn li span:hover {
    opacity: initial;
  }

  /* ------- 各バナーbox ------- */
  #pitNewsBnrBlock .PitBlock {
    display: block;
    margin: 5vh 0 4vh 0;
  }
  #pitNewsBnrBlock .PitBlock .PitBnrBox {
    width: 100%;
    font-size: 4vw;
    padding: 0;
    border-left: initial;
    border: 1px solid #888;
  }
  #pitNewsBnrBlock .PitBlock .PitBnrBox:nth-child(3n) {
    border-right: 1px solid #ddd;
  }
  #pitNewsBnrBlock .PitBlock .PitBnrBox:last-of-type {
    border-right: 1px solid #ddd;
  }
  #pitNewsBnrBlock .PitBlock {
    margin: 0 0 1em 0;
  }
  #pitNewsBnrBlock .PitBlock .PitThumb {
    margin: 0 0 1em 0;
  }
  #pitNewsBnrBlock .PitBlock .PitThumb img {
    width: 100%;
    height: auto;
  }
  #pitNewsBnrBlock .PitBlock .markfg {
    font-size: 3vw;
    line-height: 1.5;
  }
  #pitNewsBnrBlock .PitBlock .infoTx {
    padding: 0 1em;
    margin-bottom: 1em;
  }
  #pitNewsBnrBlock .PitBlock .categoBx {
    font-size: 3vw;
    margin-bottom: 1em;
  }
  #pitNewsBnrBlock .PitBlock .subheading {
    font-size: 4vw;
    margin-bottom: 1em;
    height: initial;
  }
  #pitNewsBnrBlock .PitBlock .intro {
    font-size: 3.5vw;
    margin-bottom: 1em;
    min-height: initial;
  }
  #pitNewsBnrBlock .PitBlock .addinfo {
    padding: 0 1em 0 2.3em;
    margin-bottom: 1em;
    /*         display: flex;
        flex-wrap: nowrap;
        justify-content: space-between; */
    color: #777;
    min-height: 1em;
  }
  #pitNewsBnrBlock .PitBlock .postdate {
    font-size: 3vw;
  }
  #pitNewsBnrBlock .PitBlock .guysIcon {
    margin: 0 0.5em;
  }
  #pitNewsBnrBlock .PitBlock .guysTx {
    font-size: 3vw;
  }
  .moreBtn {
    margin: 2em 0 0 0;
  }
  .moreBtn span {
    margin-bottom: 0.5em;
    font-size: 4vw;
  }

  /* v-to-topの代わり */
  #goPageTopBtn {
    right: 10px;
    bottom: 90px;
  }
} /* スマホ */
